<?php

function formatTanggal($date){
 // menggunakan class Datetime
 $datetime = DateTime::createFromFormat('Y-m-d', $date);
 return $datetime->format('d-m-Y');
}

function rupiah($angka){
    
    $hasil_rupiah = "Rp " . number_format($angka,2,',','.');
    return $hasil_rupiah;
 
}





?>